.lbg {
	BACKGROUND: #e5eef6
}
.wbg {
	BACKGROUND: #eef0f5
}
.whitesmoke {
	BACKGROUND: #f5f5f5
}
.white {
	BACKGROUND: #fff
}
#financingTop {
	BACKGROUND: url(http://money.stock.163.com/images/top_bg5.gif); MARGIN: 4px auto; WIDTH: 750px; HEIGHT: 49px; TEXT-ALIGN: left
}
#financingTop .topBG {
	BACKGROUND: url(http://money.stock.163.com/images/top_bg_right5.gif) no-repeat left 50%; HEIGHT: 49px
}
#financingTop .logo163 {
	FLOAT: left
}
#financingTop .topTitle {
	FLOAT: left
}
#financingTop .site {
	FLOAT: left; MARGIN: 20px 0px 0px 10px; TEXT-ALIGN: left
}
#financingTop .site A {
	COLOR: #000
}
#financingTop .nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 160px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; BORDER-LEFT: #ffffff 0px solid; WIDTH: 488px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 16px
}
#financingTop .navnew {
	MARGIN: 36px 0px 0px
}
#financingTop .navnew A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#financingTop .left {
	FLOAT: left
}
#financingTop .center {
	BACKGROUND: url(http://money.stock.163.com/images/banner_02.gif); FLOAT: left; WIDTH: 488px; HEIGHT: 56px
}
#financingTop .right {
	FLOAT: right
}
#row01 {
	CLEAR: both; BACKGROUND: url(http://money.stock.163.com/images/row03_bg.gif) repeat-x 50% bottom; MARGIN: 8px auto; WIDTH: 750px
}
#row01 .col01 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 218px
}
#row01 .col01 A {
	COLOR: #000000
}
#row01 .col02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 342px; PADDING-TOP: 0px
}
#row01 .col03 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 190px
}
#row01 .col03 A {
	COLOR: #000000
}
#topPic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://money.stock.163.com/images/toppic_bg.gif) repeat-x 50% bottom; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
#topPic IMG {
	BORDER-RIGHT: #fed93c 8px solid; PADDING-RIGHT: 1px; BORDER-TOP: #fed93c 4px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; PADDING-BOTTOM: 1px; BORDER-LEFT: #fed93c 8px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #fed93c 10px solid
}
TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
#port {
	OVERFLOW: hidden; WIDTH: 218px
}
#port .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/wyyyt.gif) #eee; HEIGHT: 25px
}
#port .title {
	PADDING-RIGHT: 6px; MARGIN: 8px 0px 0px 29px; FONT: bold 14px/100% '宋体',sans-serif; COLOR: #ffffff; TEXT-ALIGN: right
}
#port .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#port .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; BORDER-BOTTOM: #ffcf00 8px solid
}
#ad {
	BORDER-TOP: #ffcf00 6px solid; MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#ad .title {
	PADDING-RIGHT: 6px; MARGIN: 8px 0px 0px 29px; FONT: bold 14px/100% '宋体',sans-serif; COLOR: #ffffff; TEXT-ALIGN: right
}
#ad .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#ad .content {
	BORDER-TOP-WIDTH: 4px; BORDER-RIGHT: #ffcf00 4px solid; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #ffcf00; BORDER-BOTTOM: #ffcf00 8px solid
}
#wyyyt {
	MARGIN: 0px; OVERFLOW: hidden; WIDTH: 218px
}
#wyyyt .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/wyyyt.gif) #eee; HEIGHT: 25px
}
#wyyyt .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px/100% '宋体',sans-serif; COLOR: #ffffff; TEXT-ALIGN: right; pwyyytding-right: 6px
}
#wyyyt .more {
	FLOAT: right; WIDTH: 32px; pwyyytding: 8px 8px 0px 0px
}
#wyyyt .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; BORDER-BOTTOM: #ffcf00 8px solid
}
#moneyHot {
	MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#moneyHot .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mryq.gif) #eee; HEIGHT: 25px
}
#moneyHot .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#moneyHot .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#moneyHot .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcf00 6px solid
}
#moneyHot UL {
	CLEAR: both; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#moneyHot LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left 8px; PADDING-BOTTOM: 1px! important; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 190px! important; PADDING-TOP: 3px! important; HEIGHT: 16px! important
}
#lcxp {
	MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#lcxp .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/lcxpx.gif) #eee; HEIGHT: 25px
}
#lcxp .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#lcxp .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#lcxp .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcf00 6px solid
}
#lcxp UL {
	CLEAR: both; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#lcxp LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left 8px; PADDING-BOTTOM: 1px! important; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 190px! important; PADDING-TOP: 3px! important; HEIGHT: 16px! important
}
#lcjsq {
	MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#lcjsq .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/lcjsq.gif) #eee; HEIGHT: 25px
}
#lcjsq .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#lcjsq .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#lcjsq .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcf00 6px solid
}
#lcjsq UL {
	CLEAR: both; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#lcjsq LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left 8px; PADDING-BOTTOM: 1px! important; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 190px! important; PADDING-TOP: 3px! important; HEIGHT: 16px! important
}
#bxdhx {
	MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#bxdhx .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/bxdhx.gif) #eee; HEIGHT: 25px
}
#bxdhx .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#bxdhx .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#bxdhx .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; PADDING-TOP: 5px; BORDER-BOTTOM: #ffcf00 6px solid
}
#bxdhx UL {
	CLEAR: both; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#bxdhx LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left 8px; PADDING-BOTTOM: 1px! important; MARGIN: 2px 0px 0px; OVERFLOW: hidden; WIDTH: 190px! important; PADDING-TOP: 3px! important; HEIGHT: 16px! important
}
#moneyCommend {
	MARGIN: 8px 0px 0px; OVERFLOW: hidden; WIDTH: 218px
}
#moneyCommend .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/lczz.gif) #eee; HEIGHT: 25px
}
#moneyCommend .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#moneyCommend .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#moneyCommend .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #ffcf00 4px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 2px; BORDER-BOTTOM-WIDTH: 14px; BORDER-BOTTOM-COLOR: #ffcf00; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffcf00 4px solid; BORDER-TOP-COLOR: #a4a4a4; PADDING-TOP: 5px
}
#month {
	OVERFLOW: hidden; WIDTH: 190px
}
#month .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/myzd.gif) #eee; HEIGHT: 25px
}
#month .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 12px
}
#month .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#month .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#month .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; HEIGHT: 100px
}
#month .content IMG {
	MARGIN: 25px 0px 0px
}
#my {
	OVERFLOW: hidden; WIDTH: 190px
}
#my .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/wlc.gif) #eee; HEIGHT: 25px
}
#my .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#my .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#my .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; BORDER-BOTTOM: #fed93c 8px solid
}
#my .content H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; FONT: bold 14px '宋体',sans-serif; COLOR: #001eff; PADDING-TOP: 5px
}
#my .content P {
	MARGIN: 0px 4px 5px; TEXT-ALIGN: left
}
#my .content P A {
	COLOR: #243e5b; TEXT-DECORATION: none
}
#my .content INPUT {
	BORDER-RIGHT: #9dbed5 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9dbed5 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #9dbed5 1px solid; WIDTH: 62px; PADDING-TOP: 2px; BORDER-BOTTOM: #9dbed5 1px solid; HEIGHT: 14px
}
#my .content UL {
	CLEAR: both; MARGIN: 5px 8px; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#my .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 3px; MARGIN: 2px 0px 0px; PADDING-TOP: 3px
}
#empty {
	BORDER-TOP: #fed93c 2px solid; OVERFLOW: hidden; WIDTH: 190px
}
#empty .fla {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#empty .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#empty .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#empty .content {
	BORDER-RIGHT: #fed93c 4px solid; BORDER-TOP: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-LEFT: #fed93c 4px solid; BORDER-BOTTOM: #fed93c 3px solid
}
#empty .content H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; FONT: bold 14px '宋体',sans-serif; COLOR: #001eff; PADDING-TOP: 5px
}
#empty .content P {
	MARGIN: 0px 4px 5px; TEXT-ALIGN: left
}
#empty .content P A {
	COLOR: #243e5b; TEXT-DECORATION: none
}
#empty .content UL {
	CLEAR: both; MARGIN: 5px 8px; FONT: 12px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#empty .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 2px 0px 0px; PADDING-TOP: 3px
}
#financingCommend {
	MARGIN: 9px 0px 0px; OVERFLOW: hidden; WIDTH: 190px
}
#financingCommend .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/gdlc.gif) #eee; HEIGHT: 25px
}
#financingCommend .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#financingCommend .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 4px
}
#financingCommend .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 14px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#financingCommend .content UL {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/line_dashed.gif) repeat-x 50% top; PADDING-BOTTOM: 5px; FONT: 12px '宋体',sans-serif; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#financingCommend .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left 11px; PADDING-BOTTOM: 1px; MARGIN: 2px 0px 0px; LINE-HEIGHT: 150%; PADDING-TOP: 3px
}
#financingCommend IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#financingCommend H3 {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 5px
}
#moneyGuess {
	OVERFLOW: hidden; WIDTH: 190px
}
#moneyGuess .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/rddc.gif) #eee; HEIGHT: 25px
}
#moneyGuess .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#moneyGuess .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 35px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 4px
}
#moneyGuess .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#moneyGuess IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 6px 7px 6px 6px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#moneyGuess .radioForm {
	FLOAT: left; MARGIN: 6px 0px 0px 4px; LINE-HEIGHT: 160%; TEXT-ALIGN: left
}
#moneyGuess INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#row02 {
	CLEAR: both; BACKGROUND: url(http://money.stock.163.com/images/row03_bg.gif) repeat-x 50% bottom; MARGIN: 8px auto; WIDTH: 750px
}
#row02 .col01 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 560px
}
#row02 .col02 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 190px
}
#row02 .col001 {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; FLOAT: left; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #a4a4a4; OVERFLOW: hidden; BORDER-LEFT: #fed93c 4px solid; WIDTH: 210px; BORDER-TOP-COLOR: #fed93c
}
#row02 .col002 {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; OVERFLOW: hidden; WIDTH: 332px
}
.newShow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://money.stock.163.com/images/) #eee; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #000; PADDING-TOP: 0px; HEIGHT: 30px
}
#row02 .col001 TABLE {
	MARGIN: 8px
}
.counter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fed93c; PADDING-BOTTOM: 6px; FONT: bold 14px '宋体',sans-serif; COLOR: #000; PADDING-TOP: 8px
}
#tools {
	OVERFLOW: hidden; WIDTH: 560px
}
#tools .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/nc.gif) #eee; HEIGHT: 30px
}
#tools .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#tools .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#tools .content {
	BORDER-LEFT: #a4a4a4 1px solid
}
#bank {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#bank .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#bank .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#bank UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#bank LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#bank .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 28px
}
#fx {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#fx .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#fx .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#fx .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#fx UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#fx LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#credit {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#credit .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#credit .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#credit .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#credit UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#credit LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#bond {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#bond .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#bond .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#bond .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#bond UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#bond LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#cardSearch {
	MARGIN: 10px 0px 0px; OVERFLOW: hidden; WIDTH: 190px
}
#cardSearch .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/yhkcx.gif) #eee; HEIGHT: 25px
}
#cardSearch .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#cardSearch .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; PADDING-BOTTOM: 7px; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; PADDING-TOP: 7px
}
#loanList {
	OVERFLOW: hidden; WIDTH: 190px
}
#loanList .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/cdkll.gif) #eee; HEIGHT: 25px
}
#loanList .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#loanList .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#loanList .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 4px; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fa9d00; PADDING-BOTTOM: 10px; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; PADDING-TOP: 10px
}
#rateList {
	OVERFLOW: hidden; WIDTH: 190px
}
#rateList .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/whhqtb.gif) #eee; HEIGHT: 25px
}
#rateList .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#rateList .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 4px; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fa9d00; PADDING-BOTTOM: 10px; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; PADDING-TOP: 10px
}
#row03 {
	CLEAR: both; BACKGROUND: url(http://money.stock.163.com/images/row03_bg.gif) repeat-x 50% bottom; MARGIN: 8px auto; WIDTH: 750px
}
#row03 .col01 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 560px
}
#row03 .col02 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 190px
}
#row03 .col001 {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; FLOAT: left; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #a4a4a4; OVERFLOW: hidden; BORDER-LEFT: #fed93c 4px solid; WIDTH: 210px; BORDER-TOP-COLOR: #a4a4a4
}
#row03 .col002 {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; OVERFLOW: hidden; WIDTH: 332px
}
.oneWay {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fed93c; PADDING-BOTTOM: 6px; FONT: bold 14px '宋体',sans-serif; COLOR: #000; PADDING-TOP: 8px
}
#guarantee {
	OVERFLOW: hidden; WIDTH: 560px
}
#guarantee .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/big_title_bg4.gif) #eee; HEIGHT: 25px
}
#guarantee .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#guarantee .content {
	BORDER-LEFT: #a4a4a4 1px solid
}
#insuranceNews {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#insuranceNews .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#insuranceNews .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#insuranceNews UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#insuranceNews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#case {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#case .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#case .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#case UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#case LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#repository {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#repository .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#repository .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#repository UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#repository LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#financing {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#financing .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#financing .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '宋体',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px; HEIGHT: 12px
}
#financing UL {
	CLEAR: both; FONT: 14px '宋体',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#financing LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 5px 0px 0px; WIDTH: 332px; PADDING-TOP: 3px! important
}
#expertise {
	MARGIN: 10px 0px 0px; OVERFLOW: hidden; WIDTH: 190px
}
#expertise .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/zjch.gif) #eee; HEIGHT: 25px
}
#expertise .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#expertise .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#expertise .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#expertise .content UL {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; FONT: 12px '宋体',sans-serif; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#expertise .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 2px 0px 0px; PADDING-TOP: 3px
}
#insurerSearch {
	OVERFLOW: hidden; WIDTH: 190px
}
#insurerSearch .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/bxcpcx.gif) #eee; HEIGHT: 25px
}
#insurerSearch .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#insurerSearch .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 11px; BORDER-BOTTOM-COLOR: #fed93c; PADDING-BOTTOM: 7px; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00; PADDING-TOP: 7px
}
#insurerShow {
	OVERFLOW: hidden; WIDTH: 190px
}
#insurerShow .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/bxhm.gif) #eee; HEIGHT: 25px
}
#insurerShow .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#insurerShow .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#insurerShow .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#insurerShow .content UL {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; FONT: 12px '宋体',sans-serif; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#insurerShow .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 2px 0px 0px; PADDING-TOP: 3px
}
#row04 {
	CLEAR: both; BACKGROUND: url(http://money.stock.163.com/images/bg_5.gif) repeat-x 50% bottom; MARGIN: 8px auto; WIDTH: 750px
}
#row04 .col01 {
	BORDER-RIGHT: #fed93c 4px solid; FLOAT: left; OVERFLOW: hidden; WIDTH: 550px
}
#row04 .col02 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 190px
}
#row04 .col001 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 10px; OVERFLOW: hidden; BORDER-LEFT: #fed93c 4px solid; WIDTH: 548px; PADDING-TOP: 10px
}
.midPic {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 86px
}
.midPic A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #2f5075; TEXT-DECORATION: none
}
.midPic IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#row04 .col001 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; FONT: 12px '宋体',sans-serif; WIDTH: 225px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#row04 .col001 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 6px 0px 0px; PADDING-TOP: 3px
}
#row04 .col001 .hr {
	CLEAR: both; FONT-SIZE: 1px; BACKGROUND: url(http://money.stock.163.com/images/line_dashed.gif); MARGIN: 7px 0px; HEIGHT: 1px
}
#investment {
	OVERFLOW: hidden; WIDTH: 560px
}
#investment .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/dhtz.gif) #eee; HEIGHT: 25px
}
#investment .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#investment .content {
	BORDER-LEFT: #a4a4a4 1px solid
}
#investment .more {
	PADDING-RIGHT: 68px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 0px
}
#stock {
	OVERFLOW: hidden; WIDTH: 190px
}
#stock .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/rmgptj.gif) #eee; HEIGHT: 25px
}
#stock .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#stock .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#stock TABLE {
	WIDTH: 100%
}
#stock TD {
	HEIGHT: 22px
}
#stock .content UL {
	CLEAR: both; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 5px; FONT: 12px '宋体',sans-serif; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#stock .content LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 2px 0px 0px; PADDING-TOP: 3px
}
#RMB {
	OVERFLOW: hidden; WIDTH: 190px
}
#RMB .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/rmbcp1.gif) #eee; HEIGHT: 25px
}
#RMB .title {
	MARGIN: 8px 0px 0px 29px; FONT: bold 14px '宋体',sans-serif; COLOR: #243e5b; TEXT-ALIGN: left
}
#RMB .content {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #fed93c 4px solid; BACKGROUND: #fffbec; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #fed93c; BORDER-LEFT: #fed93c 4px solid; BORDER-TOP-COLOR: #fa9d00
}
#RMB TABLE {
	WIDTH: 100%
}
#RMB TD {
	HEIGHT: 22px
}
TH {
	HEIGHT: 22px
}
UNKNOWN {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: auto; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
#end P {
	MARGIN: 10px
}
UNKNOWN {
	OVERFLOW: hidden; WIDTH: 750px
}
#chead .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/lcgj.gif) #eee; HEIGHT: 30px
}
#chead .top {
	PADDING-RIGHT: 68px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#chead01 {
	OVERFLOW: hidden; WIDTH: 750px
}
#chead01 .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/lcbz.gif) #eee; HEIGHT: 30px
}
#chead01 .top {
	PADDING-RIGHT: 68px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#inv UL {
	MARGIN: 0px 0px 0px 5px; FONT: 12px '???',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#inv LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/blue_li.gif) no-repeat left center; PADDING-BOTTOM: 0px! important; MARGIN: 5px 0px 0px; PADDING-TOP: 3px
}
#inv {
	BORDER-TOP-WIDTH: 4px; BORDER-RIGHT: #ffcf00 4px solid; BORDER-LEFT: #ffcf00 4px solid; WIDTH: 210px; BORDER-TOP-COLOR: #ffcf00
}
#inv .aa {
	MARGIN: 10px 0px 0px 2px; PADDING-TOP: 0px
}
#inv .bb {
	WIDTH: 140px
}
#personal {
	WIDTH: 332px
}
#personal .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#personal .title {
	PADDING-RIGHT: 4px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px! important; HEIGHT: 12px
}
#personal .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 2px; PADDING-TOP: 8px
}
#personal .brief IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 10px 8px 5px 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#personal .brief P {
	FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 230px; COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left
}
#personal .brief P A {
	COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#personal UL {
	CLEAR: both; FONT: 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#personal LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px! important; MARGIN: 4px 0px 0px; WIDTH: 320px; PADDING-TOP: 3px! important
}
#family {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#family .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#family .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px! important; HEIGHT: 12px
}
#family .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#family .brief IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 10px 8px 5px 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#family .brief P {
	FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 230px; COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left
}
#family .brief P A {
	COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#family UL {
	CLEAR: both; FONT: 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#family LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px! important; MARGIN: 4px 0px 0px; WIDTH: 320px; PADDING-TOP: 3px! important
}
#story {
	MARGIN: 10px 0px 0px; WIDTH: 332px
}
#story .titleBG {
	BACKGROUND: url(http://money.stock.163.com/images/mid_title_bg.gif); WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#story .title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://money.stock.163.com/images/mid_title_li1.gif) no-repeat left 50%; PADDING-BOTTOM: 0px; FONT: bold 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; COLOR: #fb3700; PADDING-TOP: 8px! important; HEIGHT: 12px
}
#story .more {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 32px; PADDING-TOP: 8px
}
#story .brief IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; MARGIN: 10px 8px 5px 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
#story .brief P {
	FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 230px; COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left
}
#story .brief P A {
	COLOR: #ff6600; LINE-HEIGHT: 140%; TEXT-ALIGN: left; TEXT-DECORATION: none
}
#story UL {
	CLEAR: both; FONT: 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#story LI {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 8px! important; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px! important; MARGIN: 4px 0px 0px; WIDTH: 320px; PADDING-TOP: 3px! important
}
#bigNews {
	WIDTH: 332px
}
#bigNews .chot {
	MARGIN: 5px 0px 0px; WIDTH: 332px
}
#bigNews P {
	MARGIN: 3px 0px 0px; FONT: 12px/150% '&Euml;&Icirc;&Igrave;&aring;',sans-serif; TEXT-ALIGN: center
}
#bigNews P A {
	COLOR: #000; TEXT-DECORATION: none
}
#bigNews UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://money.stock.163.com/images/line_dashed.gif) repeat-x 50% top; PADDING-BOTTOM: 2px! important; MARGIN: 0px; FONT: 14px '&Euml;&Icirc;&Igrave;&aring;',sans-serif; PADDING-TOP: 12px! important; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#bigNews LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; BACKGROUND: url(http://money.stock.163.com/images/black_li.gif) no-repeat left center; PADDING-BOTTOM: 1px; MARGIN: 3px 0px 0px; WIDTH: 320px; PADDING-TOP: 2px! important
}
#bigNews .titleBG {
	WIDTH: 332px; HEIGHT: 26px; TEXT-ALIGN: left
}
#bigNews .title {
	PADDING-RIGHT: 4px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; FONT: bold 14px ,sans-serif; COLOR: #fb3700; PADDING-TOP: 8px! important; HEIGHT: 12px
}
#bigNews .chot A {
	FLOAT: none; FONT: bold 24px/100% '??',sans-serif; COLOR: #f60; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.line3 {
	CLEAR: both; FONT-SIZE: 0px; BACKGROUND: url(http://stock.163.com/img/line.gif) repeat-x 0px 1px; MARGIN: 4px 0px 0px; WIDTH: 332px; HEIGHT: 2px
}
.headNews {
	BORDER-RIGHT: #ff9d12 1px solid; BORDER-TOP: #ff9d12 2px solid; MARGIN: 0px 0px 5px; BORDER-LEFT: #ff9d12 1px solid; WIDTH: 322px; BORDER-BOTTOM: #ff9d12 2px solid
}
 
< 


 
